---
SUN_PCS01_LOGS_HOST: "sun-pcs01-mon01.zooxlabs.com:6789,sun-pcs01-mon02.zooxlabs.com:6789,sun-pcs01-mon03.zooxlabs.com:6789"
SUN_PCS01_LOGS_EXPORT: "/"
SUN_PCS01_LOGS_MOUNT_POINT: "/mnt/sun-pcs01"
